import Link from "next/link";

export const Footer = () => {
  return (
    <footer className="footer footer-center p-10 bg-base-100 text-base-content rounded">
      <nav className="grid sm:grid-flow-col grid-flow-row gap-4">
        <Link className="link" href="#">
          Link A
        </Link>
        <Link className="link" href="#">
          Link B
        </Link>
        <Link className="link" href="#">
          Link C
        </Link>
      </nav>
    </footer>
  );
};
