import { MetadataRoute } from "next";
import siteData from "./site.config";

export default function robots(): MetadataRoute.Robots {
  return {
    rules: {
      userAgent: "*",
      allow: "/",
    },
    sitemap: `${siteData.url}/sitemap.xml`,
    host: siteData.url,
  };
}
