interface SiteData {
  siteName: string;
  title: string;
  description: string;
  keywords: string[];
  url: string;
  sitemapPages: string[];
  lang: string;
  ogImg: string;
  ogDescription: string;
  theme: string;
  confirmEmail: boolean;
  inputFeedback?: {
    emailSuccess?: string;
    noEmailSuccess?: string;
    incorrectEmail?: string;
    error?: string;
  };
}

const siteData: SiteData = {
  siteName: "Your newsletter name",
  title: "The main title of your site",
  description: "The description of your site",
  keywords: ["keyword A", "keyword B", "keyword C"],
  url: "https://your-site-url.com",
  sitemapPages: ["page-a", "page-b/page-c", "page-d"],
  lang: "en-US",
  ogImg: "og-name.png",
  ogDescription: "Og description",
  theme: "dark",
  confirmEmail: true,
};

export default siteData;
