import { genPageMetadata } from "./utils";

export const metadata = genPageMetadata({
  title: "404: Not Found",
  route: "not-found",
});

export default function NotFound() {
  return (
    <div className="hero min-h-[86vh]">
      <div className="hero-content text-center">
        <div className="max-w-2xl space-y-4">
          <h1>404: Not Found</h1>
          <p>
            Uh-oh! It appears you&apos;ve taken a detour into the digital
            wilderness. Why not subscribe to our newsletter for the latest
            updates and insights?
          </p>
        </div>
      </div>
    </div>
  );
}
