import { genPageMetadata } from "../utils";

export const metadata = genPageMetadata({
  title: "Thank you for subscribing",
  route: "thank-you",
});

export default function ThankYou() {
  return (
    <div className="hero min-h-[86vh]">
      <div className="hero-content text-center">
        <div className="max-w-2xl space-y-4">
          <h1>Thank you for subscribing!</h1>
          <p>
            We&apos;re thrilled to have you as part of our community. Your
            subscription means the world to us. Get ready for exclusive content,
            updates, and more delivered right to your inbox. Welcome aboard.
          </p>
        </div>
      </div>
    </div>
  );
}
